@font-face {
    font-family: "Futura Md BT";
    src:
        url("../font/FuturaBT-Medium.woff2") format("woff2"),
        url("../font/FuturaBT-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
::-webkit-scrollbar-thumb {
    background: #000;
    height: 30px;
}
::-webkit-scrollbar-track {
    background: #fff;
}
::-webkit-scrollbar {
    width: 10px;
}
* {
    scrollbar-face-color: #000;
    scrollbar-track-color: #fff;
    scrollbar-arrow-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Futura Md BT";
    letter-spacing: 5px;
    word-spacing: 1px;
    font-weight: 400;
    font-size: 18px;
    margin: 0 auto;
    color: #000;
    outline: none;
    resize: none;
    padding: 0;
    z-index: 1;
}
h2,
h2 > a {
    text-transform: uppercase;
    font-size: 40px;
}
@media (max-width: 1400px) {
    h2,
    h2 > a {
        font-size: 32px;
    }
}
h3,
h3 > a {
    text-transform: uppercase;
    font-size: 32px;
}
@media (max-width: 1400px) {
    h3,
    h3 > a {
        font-size: 28px;
    }
}
@media (max-width: 992px) {
    h3,
    h3 > a {
        font-size: 24px;
    }
}
h4,
h4 > a {
    font-size: 22px;
}
header {
    background: #000;
    position: fixed;
    height: 80px;
    width: 100%;
    z-index: 90;
    left: 0;
    top: 0;
}
header > .container-fluid {
    height: inherit;
}
header > .container-fluid > .row {
    height: inherit;
}
header > .container-fluid > .row > div[class^="col-md-"] {
    height: inherit;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(1) > a:hover > span {
    color: #959595;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(1) > a > span {
    text-transform: uppercase;
    position: absolute;
    font-size: 22px;
    color: #fff;
    bottom: 8px;
    left: 10px;
}
@media (max-width: 1400px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(1) > a > span {
        font-size: 22px;
    }
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(1) > a > span {
        letter-spacing: 3px;
        font-size: 18px;
        max-width: 50%;
        left: 0;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) {
    text-align: right;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > button {
    background: transparent;
    position: absolute;
    display: none;
    bottom: 15px;
    width: 35px;
    border: 0;
    right: 0;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > button {
        display: block;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > button > .icon-bar {
    border-top: solid 4px #fff;
    margin-top: 4px;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > button > .icon-bar:nth-of-type(1) {
    margin-top: 0;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div {
    position: absolute;
    height: inherit;
    right: 10px;
    width: 50%;
    width: 100%;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div {
        height: auto;
    }
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div {
        border-top: solid 1px #959595;
        text-align: center;
        background: #000;
        padding-top: 50px;
        position: fixed;
        display: none;
        height: 100%;
        width: 100%;
        top: 80px;
        left: 0;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu {
    position: absolute;
    width: 100%;
    bottom: 0;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu {
        position: relative;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul {
    float: right;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul {
        float: none;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li {
    border-right: solid 3px #959595;
    padding: 0 15px 15px 15px;
    position: relative;
    line-height: 16px;
    height: 26px;
    float: left;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:before {
    position: absolute;
    background: #000;
    height: 10px;
    width: 10px;
    content: "";
    right: -5px;
    z-index: 2;
    bottom: 0;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:hover > ul {
    display: block;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li {
        margin-bottom: 25px;
        border-right: 0;
        display: block;
        height: auto;
        float: none;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(4) {

    margin-right: 20px;
    padding-right: 0;
    border-right: 0;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(4) {
        border-bottom: solid 1px #959595;
        padding-bottom: 50px;
        padding-right: 15px;
        margin-bottom: 50px;
        margin-right: auto;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(5),
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(6) {
    margin-top: 7px;
    line-height: 5px;
    padding: 0 5px;
    height: 10px;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(5) > a,
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(6) > a {
    letter-spacing: 0;
    font-size: 10px;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(5) > a,
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(6) > a {
        font-size: 18px;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(5) {
    border-right: solid 1px #959595;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li:nth-of-type(6) {
    border-right: 0;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > a {
    text-transform: uppercase;
    color: #fff;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > a:hover {
    color: #959595;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > a {
        font-size: 24px;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > a > i {
    margin-left: -5px;
    font-size: 12px;
    color: #fff;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul {
    position: absolute;
    background: #000;
    text-align: left;
    display: none;
    padding: 25px;
    width: 300px;
    top: 25px;
    left: 0;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul {
        text-align: center;
        position: relative;
        padding-bottom: 0;
        display: block;
        width: 100%;
        top: 0;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul > li {
    line-height: 26px;
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul > li > a {
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
}
@media (max-width: 992px) {
    header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul > li > a {
        font-size: 18px;
    }
}
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul > li > a:hover {
    color: #959595;
}
div#init-fixed {
    position: fixed;
    right: 15px;
    z-index: 10;
    top: 95px;
}
div#init-fixed > ul > li {
    margin-bottom: 10px;
    text-align: center;
    background: #000;
    height: 40px;
    width: 40px;
}
div#init-fixed > ul > li:last-of-type {
    margin-bottom: 0;
}
div#init-fixed > ul > li > a > i {
    text-align: center;
    letter-spacing: 0;
    margin-top: 11px;
    color: #fff;
}
div#init-fixed > ul > li > a > i:hover {
    color: #959595;
}
.footer-instagram {
    padding: 75px 0 25px 0;
    text-align: center;
}
.footer-instagram > h3 {
    margin-bottom: 25px;
}
.footer-instagram > h3 > a {
    font-size: 26px;
}
@media (max-width: 992px) {
    .footer-instagram > h3 > a {
        font-size: 20px;
    }
}
.footer-instagram > img {
    width: 100%;
}
.footer-menu {
    padding-bottom: 50px;
    text-align: center;
}
.footer-menu > menu > ul > li {
    border-right: solid 3px #959595;
    vertical-align: middle;
    display: inline-block;
    padding-right: 25px;
    padding-left: 15px;
}
.footer-menu > menu > ul > li:last-of-type {
    border-right: 0;
}
@media (max-width: 992px) {
    .footer-menu > menu > ul > li {
        border-right: 0;
        display: block;
        padding: 0;
    }
}
.footer-menu > menu > ul > li > a {
    text-transform: uppercase;
    font-size: 18px;
}
.footer-menu > menu > ul > li > a:hover {
    opacity: 0.75;
}
@media (max-width: 992px) {
    .footer-menu > menu > ul > li > a {
        font-size: 20px;
    }
}
.footer-copyright {
    padding-bottom: 25px;
    letter-spacing: 1px;
    text-align: center;
    font-size: 12px;
}
.footer-copyright > a {
    letter-spacing: inherit;
    font-size: inherit;
}
.footer-copyright > a:hover {
    color: #959595;
}
.p-about-content {
    padding-top: 80px;
}
.p-about-content > .container-fluid {
    padding-top: 50px;
}
.p-about-content > .container-fluid > h2 {
    margin-bottom: 25px;
    text-align: center;
}
.p-about-content > .container-fluid > img {
    margin-bottom: 25px;
    max-width: 900px;
}
@media (max-width: 992px) {
    .p-about-content > .container-fluid > img {
        width: 100%;
    }
}
.p-about-content > .container-fluid > div {
    letter-spacing: 1px;
    text-align: justify;
    line-height: 28px;
    max-width: 900px;
    font-size: 18px;
}
.p-about-content > .container-fluid > div * {
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 18px;
}
.p-about-content > .container-fluid > div a {
    text-decoration: underline;
}
.p-contact-content {
    padding-top: 80px;
}
.p-contact-content > .container-fluid {
    padding-top: 50px;
}
.p-contact-content > .container-fluid > h2 {
    margin-bottom: 25px;
    text-align: center;
}
.p-contact-content > .container-fluid > div:nth-of-type(1) {
    margin-bottom: 25px;
    text-align: center;
}
@media (max-width: 992px) {
    .p-contact-content > .container-fluid > div:nth-of-type(1) > h4 > a {
        font-size: 16px;
    }
}
.p-contact-content > .container-fluid > div:nth-of-type(1) > h4 > a:hover {
    color: #959595;
}
.p-contact-content > .container-fluid > div:nth-of-type(1) > hr {
    border: 0;
    border-top: solid 1px #959595;
    margin: 25px auto;
    max-width: 250px;
}
.p-contact-content > .container-fluid > div:nth-of-type(1) > span > a {
    text-transform: uppercase;
    letter-spacing: 1px;
}
.p-contact-content > .container-fluid > div:nth-of-type(1) > span > a:hover {
    color: #959595;
}
.p-contact-content > .container-fluid > div:nth-of-type(1) > p {
    margin-top: 15px;
}
.p-contact-content > .container-fluid > div:nth-of-type(2) > div {
    margin-bottom: 25px;
}
.p-contact-content > .container-fluid > div:nth-of-type(2) > div > p {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
    font-size: 12px;
}
.p-contact-content > .container-fluid > div:nth-of-type(2) > div > img {
    max-width: 200px;
}
.p-contact-content > .container-fluid > form {
    max-width: 500px;
}
.p-contact-content > .container-fluid > form > input[type="text"],
.p-contact-content > .container-fluid > form > input[type="email"],
.p-contact-content > .container-fluid > form > select,
.p-contact-content > .container-fluid > form > textarea {
    background: rgba(0, 0, 0, 0.05);
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 16px;
    padding: 15px;
    width: 100%;
    border: 0;
}
.p-contact-content > .container-fluid > form ::-webkit-input-placeholder {
    font-size: 16px;
    color: #000;
}
.p-contact-content > .container-fluid > form :-ms-input-placeholder {
    font-size: 16px;
    color: #000;
}
.p-contact-content > .container-fluid > form ::placeholder {
    font-size: 16px;
    color: #000;
}
.p-contact-content > .container-fluid > form > p {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 5px;
    font-size: 10px;
}
.p-contact-content > .container-fluid > form > textarea {
    height: 250px;
}
.p-contact-content > .container-fluid > form > button {
    background: #000;
    cursor: pointer;
    padding: 15px;
    border: 0;
}
.p-contact-content > .container-fluid > form > button:hover {
    background: #959595;
}
.p-contact-content > .container-fluid > form > button:hover > span {
    color: #000;
}
.p-contact-content > .container-fluid > form > button > span {
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}
.p-contact-content > .container-fluid > form > output {
    margin-top: 10px;
    display: block;
}
.p-home-cover {
    position: relative;
    padding-top: 80px;
    overflow: hidden;
    top: 0;
}
@media (max-width: 992px) {
    .p-home-cover {
        height: auto !important;
    }
}
.p-home-cover > .bx-wrapper {
    height: inherit;
}
@media (max-width: 992px) {
    .p-home-cover > .bx-wrapper {
        height: auto;
    }
}
.p-home-cover > .bx-wrapper > .bx-viewport {
    height: inherit !important;
}
@media (max-width: 992px) {
    .p-home-cover > .bx-wrapper > .bx-viewport {
        height: auto !important;
    }
}
.p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider {
    height: inherit;
}
@media (max-width: 992px) {
    .p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider {
        height: auto !important;
    }
}
.p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider > li {
    height: inherit;
}
@media (max-width: 992px) {
    .p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider > li {
        background-image: none !important;
        position: relative !important;
        height: auto !important;
    }
}
.p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider > li > img {
    display: none;
}
@media (max-width: 992px) {
    .p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider > li > img {
        display: block;
    }
}
.p-home-destaque > .container-fluid {
    border-bottom: solid 1px #000;
    text-align: center;
    padding: 75px 0;
}
.p-home-destaque > .container-fluid > p {
    text-transform: uppercase;
}
.p-home-destaque > .container-fluid > p:nth-of-type(1) {
    margin-bottom: 10px;
    font-size: 30px;
}
@media (max-width: 1400px) {
    .p-home-destaque > .container-fluid > p:nth-of-type(1) {
        font-size: 26px;
    }
}
.p-home-destaque > .container-fluid > p:nth-of-type(2) {
    font-size: 24px;
    color: #959595;
}
@media (max-width: 1400px) {
    .p-home-destaque > .container-fluid > p:nth-of-type(2) {
        font-size: 20px;
    }
}
.p-home-galeria > .container-fluid {
    border-bottom: solid 1px #000;
    padding: 75px 0;
}
.p-home-galeria > .container-fluid > h2 {
    margin-bottom: 25px;
    text-align: center;
}
.p-home-galeria > .container-fluid > ul {
    max-width: 900px;
}
@media (max-width: 1400px) {
    .p-home-galeria > .container-fluid > ul {
        max-width: 766px;
    }
}
.p-home-galeria > .container-fluid > ul > li {
    margin-bottom: 50px;
    text-align: center;
}
.p-home-galeria > .container-fluid > ul > li:last-of-type {
    margin-bottom: auto;
}
.p-home-galeria > .container-fluid > ul > li > a:hover > img {
    opacity: 0.75;
}
.p-home-galeria > .container-fluid > ul > li > a:hover > h3 {
    opacity: 0.75;
}
.p-home-galeria > .container-fluid > ul > li > a > img {
    margin-bottom: 10px;
    display: block;
}
.p-home-depoimento {
    position: relative;
    overflow-x: hidden;
}
.p-home-depoimento > .container-fluid {
    border-bottom: solid 1px #000;
    text-align: center;
    padding: 75px 0;
}
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-viewport > .p-home-depoimento-boxslider > li {
    padding-bottom: 25px;
    padding-right: 75px;
    padding-left: 75px;
}
@media (max-width: 992px) {
    .p-home-depoimento > .container-fluid > .bx-wrapper > .bx-viewport > .p-home-depoimento-boxslider > li {
        padding-right: 0;
        padding-left: 0;
    }
}
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-viewport > .p-home-depoimento-boxslider > li > p {
    text-transform: uppercase;
}
.p-home-depoimento
    > .container-fluid
    > .bx-wrapper
    > .bx-viewport
    > .p-home-depoimento-boxslider
    > li
    > p:nth-of-type(1) {
    margin-bottom: 10px;
    font-size: 26px;
}
@media (max-width: 992px) {
    .p-home-depoimento
        > .container-fluid
        > .bx-wrapper
        > .bx-viewport
        > .p-home-depoimento-boxslider
        > li
        > p:nth-of-type(1) {
        font-size: 16px;
    }
}
.p-home-depoimento
    > .container-fluid
    > .bx-wrapper
    > .bx-viewport
    > .p-home-depoimento-boxslider
    > li
    > p:nth-of-type(2) {
    font-size: 26px;
    color: #959595;
}
@media (max-width: 992px) {
    .p-home-depoimento > .container-fluid > .bx-wrapper > .bx-controls {
        display: none;
    }
}
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-controls > .bx-controls-direction > .bx-prev,
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-controls > .bx-controls-direction > .bx-next {
    background-image: url("../img/arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-controls > .bx-controls-direction > .bx-prev {
    transform: rotate(180deg);
    left: -15px;
}
.p-home-depoimento > .container-fluid > .bx-wrapper > .bx-controls > .bx-controls-direction > .bx-next {
    right: -15px;
}
.p-galerias-content {
    padding-top: 80px;
}
.p-galerias-content > .container-fluid {
    border-bottom: solid 1px #000;
    padding-top: 50px;
}
.p-galerias-content > .container-fluid > h2 {
    margin-bottom: 25px;
    text-align: center;
}
.p-galerias-content > .container-fluid > ul {
    max-width: 866px;
}
@media (max-width: 1400px) {
    .p-galerias-content > .container-fluid > ul {
        max-width: 766px;
    }
}
.p-galerias-content > .container-fluid > ul > li {
    margin-bottom: 50px;
    text-align: center;
}
.p-galerias-content > .container-fluid > ul > li > a:hover > img {
    opacity: 0.75;
}
.p-galerias-content > .container-fluid > ul > li > a:hover > h3 {
    opacity: 0.75;
}
.p-galerias-content > .container-fluid > ul > li > a > img {
    margin-bottom: 10px;
    display: block;
}
.p-s-galeria {
    text-align: center;
    padding-top: 80px;
}
.p-s-galeria > .container-fluid {
    padding-top: 50px;
    max-width: 1000px;
}
.p-s-galeria > .container-fluid > h2 {
    margin-bottom: 15px;
}
.p-s-galeria > .container-fluid figure {
    width: 100% !important;
}
.p-s-galeria > .container-fluid figure img {
    width: 100% !important;
}
.p-s-galeria > .container-fluid figure figcaption {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    font-size: 10px;
    max-width: 50%;
    margin-left: 0;
    color: #000;
}
.p-s-galeria > .container-fluid .p-s-galeria-item {
    transform: translateY(-13px);
    text-transform: uppercase;
    padding-right: 10px;
    position: absolute;
    text-align: right;
    right: 0;
}
.p-s-galeria > .container-fluid .p-s-galeria-item:hover > a {
    opacity: 0.75;
}
.p-s-galeria > .container-fluid .p-s-galeria-item > a {
    letter-spacing: 1px;
    font-size: 10px;
    cursor: pointer;
    display: block;
    color: #959595;
}
.p-thanks-content {
    text-align: center;
    padding-top: 80px;
}
.p-thanks-content > .container-fluid {
    padding-bottom: 150px;
    padding-top: 200px;
}
.p-thanks-content > .container-fluid > h2 {
    margin-bottom: 25px;
    text-align: center;
}
.elementor-slideshow__title {
    display: none !important;
}
div[class^="col-md-"] {
    float: left;
    min-height: 1px;
}
@media (max-width: 992px) {
    div[class^="col-md-"] {
        float: none !important;
        width: 100% !important;
        margin-bottom: 25px;
    }
}
@media (max-width: 992px) {
    div[class^="col-md-"]:last-of-type {
        margin-bottom: 0;
    }
}
.background,
.p-home-cover > .bx-wrapper > .bx-viewport > .p-home-cover-boxslider > li {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.box-shadow {
    -webkit-box-shadow:
        0 30px 80px rgba(0, 0, 0, 0.14),
        0 20px 70px rgba(0, 0, 0, 0.12);
    -moz-box-shadow:
        0 30px 80px rgba(0, 0, 0, 0.14),
        0 20px 70px rgba(0, 0, 0, 0.12);
    box-shadow:
        0 30px 80px rgba(0, 0, 0, 0.14),
        0 20px 70px rgba(0, 0, 0, 0.12);
}
.col-fl-right {
    right: 50%;
}
.col-fl-left {
    left: 50%;
}
.col-md-12 {
    width: 100%;
}
.col-md-11 {
    width: 91.66%;
}
.col-md-10 {
    width: 83.33%;
}
.col-md-9 {
    width: 75%;
}
.col-md-8 {
    width: 66.66%;
}
.col-md-7 {
    width: 58.33%;
}
.col-md-6 {
    width: 50%;
}
.col-md-5 {
    width: 41.66%;
}
.col-md-4 {
    width: 33.33%;
}
.col-md-3 {
    width: 25%;
}
.col-md-2 {
    width: 16.66%;
}
.col-md-1 {
    width: 8.33%;
}
@media (max-width: 992px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}
.container-fluid {
    position: relative;
    max-width: 1250px;
    display: block;
    width: 100%;
}
@media (max-width: 1400px) {
    .container-fluid {
        max-width: 1170px;
    }
}
@media (max-width: 992px) {
    .container-fluid {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}
.row {
    position: relative;
    display: block;
    width: 100%;
}
.row:after {
    display: table;
    content: " ";
    clear: both;
}
.transition,
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(1) > a > span,
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > a,
header > .container-fluid > .row > div[class^="col-md-"]:nth-of-type(2) > div > menu > ul > li > ul > li > a,
div#init-fixed > ul > li > a > i,
.footer-menu > menu > ul > li > a,
.footer-copyright > a,
.p-contact-content > .container-fluid > div:nth-of-type(1) > h4 > a,
.p-contact-content > .container-fluid > div:nth-of-type(1) > span > a,
.p-contact-content > .container-fluid > form > button,
.p-contact-content > .container-fluid > form > button > span,
.p-home-galeria > .container-fluid > ul > li > a > img,
.p-home-galeria > .container-fluid > ul > li > a > h3,
.p-galerias-content > .container-fluid > ul > li > a > img,
.p-galerias-content > .container-fluid > ul > li > a > h3,
.p-s-galeria > .container-fluid .p-s-galeria-item > a {
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.vertical {
    align-items: center;
    display: flex;
}
@media (max-width: 992px) {
    .vertical {
        display: block;
    }
}
